Package com.google.protobuf

# Interface GeneratedMessageV3.BuilderParent

All Superinterfaces:
  `AbstractMessage.BuilderParent`

Enclosing class:
  `GeneratedMessageV3`

@Deprecated protected static interface GeneratedMessageV3.BuilderParent extends AbstractMessage.BuilderParent
Deprecated.

## Method Summary

### Methods inherited from interface com.google.protobuf.AbstractMessage.BuilderParent

`markDirty`